[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: please unblock b43-fwcutter



On Tue, Aug 12, 2008 at 06:13:16PM +0000, Rene Engelhard wrote:
> Hi,
> 
> please unblock b43-fwcutter 011-5, which is an important update to
> actually get the recommended firmware for >= 2.6.25.

  I somehow dislike the pre-depends on debconf for something that can
probably be dealt with in the postinst/config but oh well.

unblocked.

-- 
·O·  Pierre Habouzit
··O                                                madcoder@debian.org
OOO                                                http://www.madism.org

Attachment: pgp4RimUDkQK5.pgp
Description: PGP signature


Reply to: